{
    "translatorApp": {
        "quantumDocument" : {
            "home": {
                "title": "Quantum Documents",
                "createLabel": "Vytvořit Quantum Document",
                "createOrEditLabel": "Vytvořit nebo upravit Quantum Document",
                "search": "Vyhledat Quantum Document"
            },
            "created": "Byl vytvořen potomek entity Quantum Document s identifikátorem {{ param }}",
            "updated": "Potomek entity Quantum Document s identifikátorem {{ param }} byl upravený.",
            "deleted": "Potomek entity Quantum Document s identifikátorem {{ param }} bol smazaný.",
            "delete": {
                "question": "Jste si jisti, že chcete smazat Quantum Document {{ id }}?"
            },
            "detail": {
                "title": "Quantum Document"
            },
            "user": "User",
            "text": "Text",
            "title": "Title",
            "autographers": "Autographers",
            "flag": "Flag"
        }
    }
}
